/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}
fieldset,img { 
	border:0;
}
ol,ul {
	list-style:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/* General Style */
body{
	font-family: Georgia, Palatino, "Palatino Linotype", "Palatino LT STD", serif;
	background: #000;
	font-weight: 400;
	font-size: 16px;
	color: #FFF;
	overflow-y: scroll;
	overflow-x: hidden;
}
.ie7 body{
	overflow:hidden;
}

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 0% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 0% 0%;
	}
}

/*  GRID OF ELEVEN   ============================================================================= */

.span_11_of_11 {
	width: 100%;
}

.span_10_of_11 {
	width: 90.7%;
}

.span_9_of_11 {
	width: 81.47%;
}

.span_8_of_11 {
	width: 72.24%;
}

.span_7_of_11 {
	width: 63.01%; 
}

.span_6_of_11 {
	width: 53.78%; 
}

.span_5_of_11 {
	width: 44.55%; 
}

.span_4_of_11 {
	width: 35.32%; 
}

.span_3_of_11 {
	width: 26.09%;
}

.span_2_of_11 {
	width: 16.86%; 
}

.span_1_of_11 {
	width: 7.63%; 
}

.contento{
	position:relative;
	margin: auto;
	width:100%;
	max-width:1200px;
}

.menu {
	text-align:center;
	position:relative;
	min-height:100%;
}

.logo_emblem {
	width:80%;
	max-width:252px;
}

.menu li{
	width:100%;
	text-align:left;
	color:#FFF;
	font-size:1.05em;
}

.menustyle li {
	margin-bottom:3px;
	border-left: 5px solid #FFF;
	background-image:url(images/bg_black.png);
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
.menustyle li:hover{
	background-image:url(images/bg_brown.png);
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
}

.menustyle li a {
	padding-left: 15px;
	padding-right: -15px;
	color:#FFF;
	font-weight:400;
	text-decoration:none;
	}

.contact {
	position:relative;
	bottom:0px;
	width:100%;
	margin-top:2em;
	background-image:url(images/bg_black.png);
	color:#FFF;
	padding: 10px 0px 10px 0px;
	border-left:5px solid #FFF;
	}

.whitedots{
	padding-top:20px;
	width:75%;
	max-width:236px;
	}

.socialikonka{
	width:100%;
	text-align: center;
	display:none;
	}

.socialikonka ul li {
	display: inline;
	margin: 0 5px 0 5px;
}

.mail {
	background: url(images/mail.png) no-repeat 0 0;
	width: 48px;
	height: 47px;
	display: inline-block;
}



.social {
	width: 100%;
	text-align: center;
}

.social ul li {
	display: inline;
	margin: 0 5px 0 5px;
}

.facebook {
	background: url(images/facebook.png) no-repeat 0 0;
	width: 48px;
	height: 47px;
	display: inline-block;
}

.youtube {
	background: url(images/youtube.png) no-repeat 0 0;
	width: 48px;
	height: 47px;
	display: inline-block;
}

.reverbnation {
	background: url(images/reverbnation.png) no-repeat 0 0;
	width: 48px;
	height: 47px;
	display: inline-block;
}

.twitter {
	background: url(images/161.png) no-repeat 0 0;
	width: 48px;
	height: 47px;
	display: inline-block;
}

.bandzone {
	background: url(images/162.png) no-repeat 0 0;
	width: 48px;
	height: 47px;
	display: inline-block;
}

.myspace {
	background: url(images/163.png) no-repeat 0 0;
	width: 48px;
	height: 47px;
	display: inline-block;
}

.sprite {
	-webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-property: background-position;
	-moz-transition-property: background-position;
	-o-transition-property: background-position;
	transition-property: background-position;
}

.sprite:hover {
	background-position: -48px 0;
}

.obsah {
	margin-top:5em;
	background-image:url(images/bg_black.png);
	margin-bottom:40px;
	}

.obsah p {
	margin: 10px 30px 10px 30px;
	line-height:150%;
	}

.obsah a {
color:#FFF;
text-decoration:underline;}

.obsah a:hover {
text-decoration:none;}

.obsah-hudba {
	margin-top:5em;
	background-image:url(images/bg_black.png);
	margin-bottom:40px;
	}

.obsah-hudba a { color: #FFF; text-decoration: none; }

.obsah-hudba #wrapper { width: 400px; margin-left: 60px; }

.player {margin-left: -30px;}      
.obsah-hudba ol {
     padding: 0px;
     margin: 0px;
     list-style: decimal-leading-zero inside;
     color: #ccc;
     width: 430px;
     font-size: 0.9em;
     }

.obsah-hudba ol li {
     position: relative;
     margin: 0px;
     padding: 9px 2px 10px;
     border-bottom: 1px solid #444;
     cursor: pointer;
     }

.obsah-hudba ol li a {
     display: block;
     text-indent: -3.3ex;
     padding: 0px 0px 0px 20px;
     }

.obsah-hudba li.playing {
     color: #aaa;
     text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.2);
     }

.obsah-hudba li.playing a {
     color: #aaa;
     }

.obsah-hudba ol li:hover {
     background-image:url(images/bg_brown.png);
     transition-duration: 0.9s;
     -moz-transition-duration: 0.9s;
     -webkit-transition-duration: 0.9s;
     -o-transition-duration: 0.9s;
	-webkit-transition-property: background-image;
	-moz-transition-property: background-image;
	-o-transition-property: background-image;
	transition-property: background-image;
     }

.obsah-hudba li.playing:before {
     content: '♬';
     width: 14px;
     height: 14px;
     padding: 3px;
     line-height: 14px;
     margin: 0px;
     position: absolute;
     left: -24px;
     top: 9px;
     color: #FFF;
     font-size: 13px;
     text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
     }

.navigace p {
margin-left:30px;
color: #999;
line-height:150%;
}

.navigace-bottom{
margin-bottom:30px;}

h1{
	font-size:2.2em;
	font-variant:small-caps;
	font-weight:800;
	letter-spacing:1px;
	margin: 20px 30px 20px 30px;}
	
h2{
	font-size:1.4em;
	font-weight:600;
	margin: 0px 30px 0px 30px;
	font-style:italic;}

h3{
	font-size:1.4em;
	font-weight:600;
	margin-bottom:15px;
	margin: 0px 30px 0px 30px;
}

h4{
	font-size:1.2em;
	font-weight:400;
	margin-bottom:15px;
	margin: 0px 30px 0px 30px;
}

h4 a{
        color: #FFF;
}

@media only screen and (max-width: 1120px) {
	.socialikonka{
		display:inherit;}
	.mailhide{
		display:none;}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 1000px) {
	.span_11_of_11 {
		width: 100%; 
	}
	.span_10_of_11 {
		width: 100%; 
	}
	.span_9_of_11 {
		width: 100%; 
	}
	.span_8_of_11 {
		width: 100%; 
	}
	.span_7_of_11 {
		width: 100%; 
	}
	.span_6_of_11 {
		width: 100%; 
	}
	.span_5_of_11 {
		width: 100%; 
	}
	.span_4_of_11 {
		width: 100%; 
	}
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 100%; 
	}
}

.knopdesign {
position: absolute;
right:0px;
font-family:arial;
font-size:0.8em;
margin-top:8px;
color: #bbbbbb;
}

.knopdesign:hover, .knopdesign a:hover {
color:#FFF;
transition: 0.4s;
-moz-transition: 0.4s;
-webkit-transition: 0.4s;
-o-transition: 0.4s;
}

.knopdesign:hover a{
color: #FFF;
transition: 0.4s;
-moz-transition: 0.4s;
-webkit-transition: 0.4s;
-o-transition: 0.4s;
}

.knopdesign a{
color: #bbbbbb;
text-decoration:underline;
}

.gall {margin-left:30px;margin-right:30px;}
.gall ul {display:inline-block;}
.gall li {display:inline-block;margin-right:10px;margin-bottom:10px;}
.galleree h1 {font-size:2em;}
.gallerlist ul {}

.obrazky img:hover {opacity:0.5; transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;}
